Bug 824124 - doc_root connector is unnecessarily being called on scaled applications
doc_root connector is unnecessarily being called on scaled applications
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Rajat Chopra
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 15:13 EDT by Krishna Raman
Modified: 2015-05-14 21:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:26:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krishna Raman 2012-05-22 15:13:31 EDT
Description of problem:
doc_root connector is unnecessarily being called

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Create a scaled application
  
Actual results:
doc_root connector is being called


Expected results:
There should be no doc_root connector

Additional info:
Comment 1 Jhon Honce 2012-06-05 18:11:39 EDT
Pull Request#109
Comment 2 Jhon Honce 2012-06-05 19:15:14 EDT
li repo commit 66cebd05a5c28aa391d4397b4fb8289e226a95af
crankcase repo commit 9bc9093176e455a01d7aab7dd3708ee209698580
Comment 3 Jhon Honce 2012-06-12 11:13:35 EDT
Change cannot be made without breaking other parts of the code.
Comment 4 Rajat Chopra 2012-06-12 20:20:38 EDT
Fixed with rev#755013dcc54fcc2c68910dd734a7d6d7e218d9de in crankcase.git
Comment 5 Xiaoli Tian 2012-06-21 06:12:20 EDT
Verified it on devenv_1861.
Checked the descriptor of haproxy, 
get-doc-root is removed from  haproxy descriptor

Note You need to log in before you can comment on or make changes to this bug.